# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('group', '0010_auto_20160120_1830'),
    ]

    operations = [
        migrations.AddField(
            model_name='groupphotoinfo',
            name='comment_num',
            field=models.IntegerField(default=0, help_text='\u7167\u7247\u8bc4\u8bba\u6570\u91cf', verbose_name='comment_num'),
        ),
        migrations.AddField(
            model_name='groupphotoinfo',
            name='thumbup_num',
            field=models.IntegerField(default=0, help_text='\u7167\u7247\u70b9\u8d5e\u6570\u91cf', verbose_name='thumbup_num'),
        ),
    ]
